@charset "utf-8";
/* Copyright 2016 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

フッター

------------------------------------------------------------ */

/* div
---------------------------------------------- */
div#footer{
	background:#FAF5EB;
	border-top:3px solid #F75F6F;
	padding:30px 0 15px;
}

div.box_footer01{
	width:300px;
	float:left;
	padding-right:20px;
	border-right:1px solid #FED3D8;
}

div.box_footer02{
	width:300px;
	float:left;
	padding:0 19px 0 20px;
	border-right:1px solid #FED3D8;
}

div.box_footer03{
	width:300px;
	float:right;
}

div#footer_inner01{
	width:980px;
	margin:0 auto 30px;
	overflow:hidden;
}

div#footer_inner02{
	width:980px;
	margin:0 auto;
	overflow:hidden;
	padding-bottom:50px;
	margin-bottom:15px;
	border-bottom:1px solid #FED3D8;
}

/* ul
---------------------------------------------- */
/*--list_footer01--*/
ul#list_footer01{
	float:left;
	max-width:850px;
	padding-top:10px;
}

ul#list_footer01 li{
	float:left;
	font-size:93%;
	line-height:1.2;
}

ul#list_footer01 li a{
	background:url(../img/ico_arrow01.png) no-repeat left 0.2em;
	display:inline-block;
	padding:0 15px 0 10px;
	color:#333;
}

ul#list_footer01 li:last-child a{padding-right:0;}

ul#list_footer01 li a:hover{color:#F75F6F;}

/*--list_footer02--*/
ul.list_footer02 li{
	width:142px;
	float:left;
	border-bottom:1px solid #FED3D8;
	font-size:93%;
	line-height:1.2;
}

ul.list_footer02 li:nth-child(odd){margin-right:15px;}

ul.list_footer02 li a{
	background:url(../img/ico_arrow01.png) no-repeat 0 0.8em;
	color:#333;
	padding:8px 0 7px 10px;
	display:block;
}

ul.list_footer02 li a:hover{color:#F75F6F;}

/* p
---------------------------------------------- */
p.ttl_footer01{
	background:url(../img/ico_arrow02.png) no-repeat left 0;
	padding-left:20px;
	font-size:115%;
	line-height:1.2;
	margin-bottom:15px;
}

p.ttl_footer01 a{color:#333;}

p.ttl_footer01 a:hover{color:#F75F6F;}

p#bottom{
	font-size:11px !important;
	line-height:1.2;
	text-align:center;
	margin-bottom:5px;
}

/*--pagetop--*/
p#pagetop{
	position:fixed;
	right:40px;
	bottom:40px;
	margin-bottom:0;
}

p#pagetop a span{display:none}

p#pagetop a{
	width:54px;
	height:53px;
	background:url(../img/btn_pagetop01.png) no-repeat 0 0;
	display:block;
	text-decoration:none;
}

p#pagetop a:hover{background:url(../img/btn_pagetop01_on.png) no-repeat 0 0;}

/* address
---------------------------------------------- */
address{
	font-size:11px !important;
	font-style:normal;
	line-height:1.2;
	text-align:center;
}



